path: /build/build/funtoo-kits-seed-0.20250102+3.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env:
  - JOBS=10
  - GIT_HISTORY_ENTRIES=30000
  - FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox"
  - LUET_YES=true
  - LUET_NOLOCK=true
  prelude:
  - mv kits-versions / && curl https://raw.githubusercontent.com/geaaru/luet/geaaru/contrib/config/get_luet_root.sh
    | sh && anise subsets enable portage devel && anise install --sync-repos dev-util/pkgs-checker-minimal
    utils/yq utils/jq system/luet-devkit mark-devkit anise-portage-converter && anise
    install system/entities --sync-repos && anise upgrade && anise cleanup && ego
    sync && cd /var/git/meta-repo/kits && chown root:root -R /var/git/meta-repo/kits
    && rm -rf * && mark-devkit kit clone --specfile /kits-versions/kits.yaml --to
    /var/git/meta-repo/kits --deep $GIT_HISTORY_ENTRIES --concurrency $JOBS --generate-reposcan-files
    --kit-cache-dir /kit-cache/ && cp /kits-versions/kits.yaml /kit-cache/
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-terragon-dev-tree:3ea09ace9d3290ecd910a28aff5ed5acb60fb3c119f862f7454b62676bf6f402
  package:
    name: funtoo-kits
    version: 0.20250102+3
    category: seed
    requires:
    - name: mark-stage3
      version: '>=0'
      category: seed
    buildtimestamp: 2025-01-03 17:41:20.289320002 +0000 UTC m=+1063.475403028
    treedir: /build/packages
  package_dir: ""
  retrieve: []
  unpack: false
  includes: []
  excludes: []
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-terragon-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 46995db4b389b894d512d6d1114535e02adf710a54ca68837fead903aef5c022
compressiontype: zstd
files: []
package_cacheimage: ""
runtime:
  name: funtoo-kits
  version: 0.20250102+3
  category: seed
